#become-customer-dots {
  display: flex;
  flex: 1;
  justify-content: left;
  gap: 10px;
}

#become-customer-dots .owl-dot {
  width: 12px;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--primary-color-air) !important;
  display: inline-block;
  border: 0;
}

#become-customer-dots .owl-dot.active {
  background-color: var(--secondary-color-accent) !important;
}